package com.common.bluetooth.exception;

/**
 * 蓝牙读异常
 *
 * @author wangym
 * @since 2021-10-19
 */
public class BluetoothReadException extends BluetoothException {
    public BluetoothReadException(String msg) {
        super(msg);
    }
}
